Khác biệt giữa bản sửa đổi của “MediaWiki:Minerva.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
Dòng 77: Dòng 77:


/* Note */
/* Note */
.references-drawer ol {
    margin-block-start: -2em;
}
.references-drawer ol>li {
.references-drawer ol>li {
     list-style: none!important;
     list-style: none!important;